      .seccion-productos {
          background: #d4d4da;
          height: auto;
          width: 100%;
          padding: 40px 0;
      }

      /* 📌 Contenedor principal (divide en 2 mitades en pantallas grandes) */
      .contenedor-productos {
          background-color: #f2f2f9;
          height: auto;
          border: 10px #f2f2f9 solid;
          display: flex;
          width: 96%;
          margin-left: 2%;

          /* Ocupará el 80% del alto de la pantalla 
          background: rgb(14, 13, 13);*/
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
          overflow: hidden;
      }


      /* 📌 Mitad izquierda: contenedor de los sliders-img */
      .contenedor-sliders {
          height: auto;
          width: 50%;
          display: flex;
          flex-direction: column;
          justify-content: space-around;
      }

      /* 📌 Cada slider-img ocupa la mitad del alto */
      .slider {
          height: auto;
          width: 100%;
          /* Ocupa todo el ancho de la pantalla */
          overflow: hidden;
          /* Oculta el contenido que no esté visible */
          position: relative;
      }

      .slides {
          height: auto;
          /* Inicialmente ocupa el ancho del slider */
          width: 100%;
          display: flex;
          /* Organiza los contenedores en fila */
          transition: transform 0.5s ease;
          /* Suaviza el movimiento */
          animation: slide 60s infinite;
      }

      .slides>div {
          background-color: #f2f2f9;
          /* Cada div ocupa todo el ancho del slider */
          flex: 0 0 100%;

          border: 10px #f2f2f9 solid;
          display: flex;
          /* Centra horizontalmente el contenido */
          justify-content: center;

          /* Centra verticalmente el contenido */
          align-items: center;

      }

      .slides img {
          width: 100%;
          /* La imagen ocupa todo el ancho del contenedor */
          object-fit: cover;
          /* Ajusta la imagen al espacio sin distorsión */
      }


      .li-categoria {
          line-height: 10px;
      }


      /* 📌 Mitad derecha: Descripción */
      .descripcion {
          background: #fdfdfd;
          height: auto;
          width: 50%;
          padding: 30px 20px;
          border: 10px #f2f2f9 solid !important;
          display: flex;
          flex-direction: column;
          justify-content: space-around;
          align-items: center;

      }

      .descripcion h5 {
          font-size: 22px;
          color: #333;
          margin-bottom: 15px;
      }

      .descripcion p {
          font-size: 14px;
          color: #666;
          margin-bottom: 10px;
      }

      .descripcion ul {
          list-style: none;
          padding: 0;
      }

      .descripcion ul li {
          font-size: 14px;
          color: #444;
          padding: 5px 0;
          display: flex;
          align-items: center;
      }

      .descripcion ul li::before {
          content: "✔";
          color: #e4b92d;
          font-weight: bold;
          margin-right: 8px;
      }

      .descripcion button {
          width: 200px;
          margin-top: 20px;
          padding: 5px 10px;
          border: none;
          background: #e4b92d;
          color: white;
          font-size: 14px;
          cursor: pointer;
          border-radius: 5px;
          transition: 0.3s;
      }

      .descripcion button:hover {
          background: #5f5e5d;
      }

      /* 🎞 Animación del slider-img */
      @keyframes slide {
          0% {
              transform: translateX(0);
          }

          14.28% {
              transform: translateX(-100%);
          }

          28.57% {
              transform: translateX(-200%);
          }

          42.85% {
              transform: translateX(-300%);
          }

          57.12% {
              transform: translateX(-400%);
          }

          71.40% {
              transform: translateX(-500%);
          }

          85.68% {
              transform: translateX(-600%);
          }

          100% {
              transform: translateX(0);
          }
      }



      /* Media query para tabletas MD */
      @media only screen and (max-width: 940px) and (min-width: 768px) {
          .seccion-productos {
              height: auto;
          }

          /* 📌 Contenedor principal (divide en 2 mitades en pantallas grandes) */
          .contenedor-productos {
              height: auto;
          }

          .descripcion {
              height: auto;
          }

          .descripcion h5 {
              font-size: 18px;
          }

          .descripcion p {
              font-size: 12px;
          }


          .descripcion ul li {
              font-size: 12px;
          }

          .descripcion button {
              font-size: 12px;
          }
      }


      /* 📌 Diseño responsive */
      @media (max-width: 768px) {

          .seccion-productos {
              height: auto;
              width: 100%;
              padding-top: 40px;
          }

          .contenedor-productos {
              height: auto;
              background-color: #7828a7;
              flex-direction: column;
              height: auto;
          }

          .contenedor-sliders {
              background-color: darkgoldenrod;
              height: auto;
          }

          /* 📌 Cada slider-img ocupa la mitad del alto */
          .slider {
              height: auto;
          }

          .contenedor-sliders,
          .descripcion {
              width: 100%;
          }

          .slider-img {
              height: 250px;
              /* Altura fija en móviles */
          }

          .descripcion {
              height: auto;
              padding: 20px;
              text-align: center;
          }
      }